package gotowe.p04_operatory;

public class Przypisania {

    public static void main(String[] args) {
        int x, y, z;

        z = y = x = 10;
        System.out.printf("x=%d, y=%d, z=%d%n", x, y, z);

        x = 10;
        y = 50;
        z = 100;
        z += y = x += 3;
        System.out.printf("x=%d, y=%d, z=%d%n", x, y, z);
    }

}
